lesstif 0.94.2

roger21 roger21 at free.fr
Fri Apr 1 03:24:15 PST 2005


roger21 a écrit :
> hi,
> 
> just a feedback about trying to install the last "stable" release of
> lesstif (0.94.2) :
> 
> * the ./configure failled because of the abscence of
> "autopackage/default.aspec.in" and "autopackage/Makefile.in" a touch on
> these files fixes the probleme (as explained in a bug-repport answer on SF)
> * make failled with the --enable-production option (bug report sent)
> 
> (the --enable-build-21 option is set by default according to
> --help=recurcive and FHS compliance is not fixed)
> 
> when these two issues are circumvented it seems ok ...
> 
> 

0.94.4 out




More information about the blfs-dev mailing list